Bug 8014 - Windows 2003 R2 "Active Directory User and Computer" tool to transfer PDC role to Samba4, it complains of a non-replicating partner.
Windows 2003 R2 "Active Directory User and Computer" tool to transfer PDC rol...
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 normal
: ---
Assigned To: Andrew Bartlett
samba4-qa@samba.org
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-16 03:55 UTC by David
Modified: 2012-03-27 14:43 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David 2011-03-16 03:55:39 UTC
When using the Windows 2003 R2 AD Users and Computers tool, and trying to transfer the PDC emulatiuon FSMO role to a Samba4 PDC, the AD UC tool complains that the Samba4 PDC is not a replication partner. The samba-tool transferred the role without complaint.
Comment 1 Matthias Dieter Wallnöfer 2011-03-16 07:03:42 UTC
Kamen, would you like to investigate this?
Comment 2 Matthias Dieter Wallnöfer 2011-03-30 06:55:30 UTC
abartlet, did your recent patches change something here?
Comment 3 Matthias Dieter Wallnöfer 2012-03-27 14:43:55 UTC
This could have been fixed, please retry! If not, please reopen.